CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, Муаллифлик ҳуқуқи 1995-2014 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Муаллифлик ҳуқуқи 1995-2014 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
